/* alm_shampoo */

    .alm_shampoo{
        width: 17cm;
        height: 6.5cm;
    }
	
	.alm_shampoo p{
		margin:0;
		display:inline !important;
	}
	
    .alm_shampoo .infos .icone_almofariz {
        width: 0.33cm;
        height: 0.37cm;
    }
	
	.alm_shampoo .icon{
        height: 0.47cm;
        width: 0.47cm;
    }

    .alm_shampoo .separador.icon{
       left: 0;
       top: 0;
       width: 0.70cm !important;
    }

    .alm_shampoo .rotulo{
        background-image: url("img/alm_shampoo.png");
    }

    .alm_shampoo .qrcode{
        left: 0.33cm;
        width: 2cm;
        top: 0.45cm;
        height: 2cm;
    }

    .alm_shampoo .address .bottom{
        display: block;
        width: 100%;
        margin-top: 0;
    }

    .alm_shampoo .address .separador{
        width: 0.31cm;
        margin: 0.15cm auto;
    }

    .alm_shampoo .persona{	
        width: 4.8cm;
        height: 2.9cm;
        left: 6.44cm;
        top: 3.3cm;
        font-size: 6.5pt;
        margin: 0;
		padding-right:0.2cm;
		padding-left:0.3cm;
		padding-top:0.3cm;
		display:block;
        color: #000;
		/*background-color:rgba(255,255,255,0.2);*/
    }

		.alm_shampoo .persona .wrap{
			position: relative;
			transform-origin:top left;
		}
		
			.alm_shampoo .persona .wrap .name{
				width: 120%;
				text-align: left;
				position: initial;
				display:block;
			}
			
				.alm_shampoo .persona .wrap .name p{
					font-size: 14.8pt;
					line-height:10pt;
				}

			.alm_shampoo .persona .wrap .desc{
				position: relative;
				margin-top:1pt;
				width: 100%;
				display: block;
			}
			
				.alm_shampoo .persona .wrap .desc p{
					font-weight: normal;				
					font-size: 10pt;
					line-height: 6.8pt;
					display: inline;
				}
	
		.alm_shampoo .persona .bottom{
			position: absolute;
			top:1.58cm;
		}

			.alm_shampoo .persona .bottom .qtdy{
				position:relative;
				margin-top: 0;
				margin-left:100px;
			}
			
			
						
			.alm_shampoo .persona .bottom .sub{
				font-size: 7pt;
				line-height: 6pt;
				font-weight: 900;
				font-weight:normal;
				margin:0;

			}

				.alm_shampoo .persona .bottom .sub span{
					color:white;
					font-weight:bold;
				}
		
		
	.alm_shampoo .infos{		
        width: 4.3cm;
        height: 5.74cm;
        top: 0.40cm;
        left: 12.37cm;
        font-size:5.5pt !important;
        line-height: 5.2pt !important;
		transform-origin: top left;
		/*background-color:rgba(255,255,255,0.2);*/
    }
	
		.alm_shampoo .infos .top{
			margin: 0 !important;
		}
		
			.alm_shampoo .top .separador.icon img{
				width: 0.25cm !important;
				height: 0.3cm !important;
			}

			.alm_shampoo .infos > .top, 
			.alm_shampoo .infos > .bottom{
				position: relative;
				margin: 0.15cm 0 0 0;
			}

			.alm_shampoo .infos .top .name{
				margin-top: 0.2cm;
				text-transform: uppercase;
			}
			
			.alm_shampoo .infos .top .componentes{
				margin-top: 0.1cm;
			}
			
			.alm_shampoo .infos .top .posologia{
				margin: 0.1cm 0 0 0;
			}

			.alm_shampoo .infos .top .separador::after{
				border-top:#000 solid .7px;
				display: block;
				width:12px;
				height: 0.01cm;
			}

			.alm_shampoo .infos .top .regreq span{
			}
			
		.alm_shampoo .infos .bottom{
			
		}
				
			.alm_shampoo .bottom .separador.icon img{
				width: 0.3cm !important;
				height: 0.3cm !important;
			}

			.alm_shampoo .infos .bottom .name{
				font-weight: bold;
				margin-top: 0.11cm;
			}

			.alm_shampoo .infos .bottom .manval{
				margin: 0 0 0 0;
			}

			.alm_shampoo .infos .bottom .manval .man{

			}
			
			.alm_shampoo .infos .bottom .manval .val{
				left: 48pt;
				position: absolute;
			}

			.alm_shampoo .infos .bottom .regreq{
				margin-top: 0cm;
			}

			.alm_shampoo .infos .bottom .regreq .req{

			}
			
			.alm_shampoo .infos .bottom .regreq .req{
				left: 56pt;
				position: absolute;
			}

			.alm_shampoo .infos .bottom .farmresp{
				margin: 0.05cm 0 0 0;
			}

			.alm_shampoo .infos .bottom .address{
				text-align: left;
			}

			.alm_shampoo .infos .bottom .separador::after{
				border-top:#000 solid .7px;
				display: block;
				width:12px;
				height: 0.01cm;
			}

			.alm_shampoo .infos .bottom .separador{
				margin: 0.21cm 0;
			}

/* alm_shampoo fim */